/* products sections */
.product-item {position: relative;border-bottom: 3px solid var(--color-line);background-image:linear-gradient(180deg,#ddddde 0%,#ddddde 26%,#d3d3da 50%,#ced2d7 54%,#c6c8ce 62%,#e2e2e5 71%,#fbfcff 100%)}
/* right-col */
.product-old-price {font-size:1.25rem;color: #4b4a4a}
.product-grey {color: #343333}
/* btn */
.product-btn {width: 100%;height: 60px;transform: translateY(1px);font-size: 1.25rem;border-radius:var(--bs-border-radius);}
@media (min-width:991.98px){
		/* left-col */
		.product-img img{transition: .5s;position:absolute; transform: translate(-50%,-50%)}
		/* hover */
		.product-item:hover .product-img img{ transform:translate(-50%,-50%) scale(1.02);transition: .5s}
		.product-item:hover .product-btn {transition: .3s;filter: brightness(1.1);cursor: pointer}
}
@media (max-width:991.98px){
		.promo-vorkasse {position: absolute;top: 1rem;right: 1rem;width: 6rem;height: 6rem;object-fit: contain;}
}
@media (max-width:575.98px){
		.product-btn {min-height: 40px;font-size: 1.0625rem}
		.promo-vorkasse {width: 4rem;height: 4rem;top:5rem}
		.promo-discount-blue{font-size: 2.2rem}
		.product-details > *:first-child{height: 100%;justify-content: space-between}
}